require File.expand_path('../../test_helper.rb',__FILE__)

class UsersTest < ActionDispatch::IntegrationTest
  test "register a user" do
  end
  test "get all users" do
    get '/api/v1/users.json'
    assert_response :success
  end
end


